*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

a{text-decoration:none;color:#fff}
#header{background:rgba(24,54,97,0.0);width:100%;position:relative;border-bottom: 1px solid rgba(255,255,255,0.0); float:right; }
#header:after{content:"";clear:both;display:block; }
#header nav ul{float:right;}
.search{float:right;padding:0px}
input{border:none;padding:10px;border-radius:20px}
.logo{float:left;padding:0px 0 0px 0}
.logo a{font-size:28px;display:block;padding:0 0 0 20px}
nav{float:right; display:block; position:relative; }
nav>ul{float:right; position:relative; display: flex; justify-content: flex-end; flex-wrap:wrap;  }
nav li{list-style:none;   font-size:13px; font-weight:600;/*border-left: 1px solid rgba(255,255,255,0.3); */}
nav .dropdown{position:relative; width:100%;}
nav li a{float:left;padding-top:50px; padding-right:40px; padding-bottom:35px; padding-left:40px;}
nav li a:hover{background:#0494D7; color:#fff;}
nav li a:visited{background:#0494D7; color:#fff;}
nav li ul{display:none;}

.menuheadclass:hover{background:#0494D7;}

nav li:hover ul{display:inline;}
nav li:not(:last-child):after {
  content: "";
  }
nav li li{float:none}
nav .dropdown ul{position:absolute;left:0;top:100%;background:#fff; padding:0px 0;border-bottom:1px solid #02A3EE; }
nav .dropdown li{white-space:nowrap}
nav .dropdown li a{padding:0px 0px;font-size:12px;min-width:200px; font-weight:normal;}
nav .mega-dropdown{width:100%;position:absolute;top:100%;left:0;background:rgba(2,100,162,0.90);padding:20px 35px;border-bottom:1px solid #02A3EE;border-top:0px solid #02A3EE; }
nav li li a{float:none;color:#fff;display:block;padding:7px 7px;border-radius:3px;font-size:12px; font-weight:500;}
nav li li a:hover{background:#00BFFF; color:#fff;padding:10px 10px;}
image-container1 p a:hover{background:#00BFFF; color:#fff;padding:0px 0px;}

nav li li a:hover .fa{color:#fff; }

.menimgdiv {
	
}



.mega-col{width:20%; padding:10px;float:left}
#menu-icon{position:absolute;right:0;top:50%;margin-top:-20px;margin-right:30px;display:none}
#menu-icon span{border:2px solid #fff;width:30px;margin-bottom:5px;display:block;-webkit-transition:all .2s;transition:all .1s}
@media only screen and (max-width: 1169px) {
  nav >ul>li >a{/*padding:35px 15px*/}
}
@media only screen and (min-width: 1170px) {
  nav{display:block!important}
  .menimgdiv {display: block;visibility: visible;}
  .menimgdiv1 {visibility: visible;}
  
}
@media only screen and (max-width: 1169px) {
  nav{display:none;width:100%;clear:both;max-height:400px;position:absolute;  padding-top:0px;overflow-y:scroll; scrollbar-width: none;}
  .menimgdiv {display: none;visibility: hidden;}
  .menimgdiv1 {display: none;visibility: hidden;}
  
  nav ul li {float:right; width:100%;}
  
  #menu-icon{display:inline;top:69px;cursor:pointer;z-index:999999;}
  #menu-icon.active .first{transform:rotate(45deg);-webkit-transform:rotate(45deg);margin-top:10px}
  #menu-icon.active .second{transform:rotate(135deg);-webkit-transform:rotate(135deg);position:relative;top:-9px;}
  #menu-icon.active .third{display:none}
  .search{float:none}
  .search input{width:100%}
  
 
  
  #header nav ul ul{display:block; width:100%;position:static;border:none;}
  
 
  
}
